# ZoneInfo

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**ZoneId** | **string** | Identifier of zone | [default to null]
**NumberOfAccessPoints** | **int32** | Number of access points or points of access within a Location Zone | [default to null]
**NumberOfUsers** | **int32** | The number of users currently on the access point | [default to null]

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


